
html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
#pagewidth{ 
 width:1000px; 
 text-align:left;  
margin-left:auto; 
 margin-right:auto;  
} 
 
#header{
 position:relative; 
 height:120px; 
  background-color:#E0A6A6; 
 width:100%;
} 
 
#prawa{

 float: right; 
 display:inline; 
 position: relative; 
 width:300px; 
 padding: 7px;
 border-left: 1px dotted gray;
 }
 
#footer{
 height:20px; 
 clear:both;
 } 
 

 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
/* templates */
#glowna{
	background-image: url("http://sp23.edu.pl/templates/sp23_2/rys/tlomenu.jpg");
	background-position: right;
	background-repeat: repeat-y;
	}

body{
   font-family: verdana;
   font-size: 10pt;
	}
a {
	text-decoration: none;
	color: navy;
	}
a:hover{
  text-decoration: underline;
  color:black;
}
img { border: 0 none; }	
form {
  margin: 0;
  padding: 0;
}
#naglowek{
    background-color: #ffffff;
}
td p{
 margin:0; 
 padding:0; 
}
.contentheading{
   font-weight:bold;
background-color: #D9D9D9;
color:#262626;
padding-left:15px;
}
   

#footer{
   border-top: dotted 1px gray;
   background-color: #ffffff;
   font-size: 8pt;
   padding: 0px;
  width 100%;
  text-align: right;
  color:gray;

}

/* --------- menu poziome -------------*/
#menu_poziome{
  text-align: right;
  margin-top:3px;
  margin-bottom:3px;
  border-bottom: 1px solid gray;
  border-top: 1px solid gray;
  background-image: url("http://sp23.edu.pl/templates/sp23_2/rys/tlomenu_poz.jpg");
}
#menu_poziome li{
	display: inline;
	margin-right: 5px;
  padding-left: 10px;
  color: navy;
  border-left:1px solid gray;
  
  
}
#menu_poziome .moduletable{
  text-align: right;
  margin-top:0px;
  
}
/* -------- nagłówki ------------*/
.moduletable{
	width:95%;
	margin-top: 5px;
	}
.moduletable th{
	color: navy;
	background-color: #eeeeee;
	padding-left: 5px;
	border: 1px solid gray;
	}
/* --------- menu lewe -------------*/
#menu_lewe{
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3px;
	list-style-image: none;
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
}

#menu_lewe li{
  margin-left: 10px;
  color: navy;
  margin-top:5px;
  width: 100%;
 
  
}

#menu_lewe li ul li{
	list-style-image: none;
	list-style-type: none;
	margin-left: -15px;
	padding-left: 0px;
	}
#menu_lewe .moduletable{
  text-align: left;
  margin-top:0px;
  
}

.separator{
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;
	margin-left: -10px;
	padding-top:3px;
	padding-bottom:5px;
	padding-left:10px;
	color:#262626;
    display:block;
    background-image: url("http://sp23.edu.pl/templates/sp23_2/rys/tlomenu_poz.jpg");
	width:95%;
	font-size: 11pt;
}
#menu_lewe li a{
  padding: 2px;	
  border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-right: 2px solid gray;
  border-bottom: 2px solid gray;
  background-color: white;
  display: block;
  width:90%;
}
#current a{
	background-color: #efefff ! important;
	}
.readon{
   font-size: 8pt;
   margin-left:170px;
}
.blog>tbody>tr>td>table>tbody>tr>td{
 
 padding:10px;
}
.mainlevel, .mainlevelmenu{
margin-left:10px;
}

